MCA(8)

NAME
mca - Machine Check Architecture control utility

SYNOPSIS
mca [-d] [-f filename]

DESCRIPTION
The mca utility provides minimal functionality to dump or display MCA records that were saved by the kernel during boot. The default behaviour of the mca utility is to display all new MCA records on stdout. When the -d option is given, the records are dumped in binary form. The default file to which records are dumped is /var/log/mca.log. This can be changed by specifying the -f option. New records are appended to the dump file.

Previously dumped records can be displayed by giving the name of the dump file with the -f option.

FILES
/var/log/mca.log
    default dump file

HISTORY
The mca utility appeared in FreeBSD 5.0 for ia64.

BUGS
The development of the mca utility is still a work in progress.